Unixutils-1.54.3: A crude interface between Haskell and Unix-like operating systems

Safe Haskell | Safe-Inferred
Language | Haskell2010

System.Unix.Files

Synopsis

- forceSymbolicLink :: FilePath -> FilePath -> IO ()

# Documentation

forceSymbolicLink :: FilePath -> FilePath -> IO () Source #

calls `createSymbolicLink` but will remove the target and retry if `createSymbolicLink` raises EEXIST.